[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: x86_64 nightmare on F7



On Thu, 2007-06-07 at 23:49 +0100, David Woodhouse wrote:
> On Fri, 2007-06-08 at 00:12 +0200, Christoph Wickert wrote:
> > Another example: With "yum groupinstall XFCE" I get a lot of i386
> > packages too. I can remove the i386 ones, but this will break the
> > x86_64 versions. 
> 
> 'yum --exclude=\*.i386 groupinstall XFCE' btw
> 
> Yes, yum is broken. But you _can_ make it behave vaguely sensibly for
> installing new stuff, although it's hard to fix up the breakage it
> leaves after the default install.

David,
 yum is not broken. Broken implies it is unexpected behavior vs what was
intended. It is exactly the intended behavior. It may be that the
feature of installing compat arch is undesirable in certain situations
of fedora use. However it is NOT that it is broken. I'd appreciate it if
you'd get that straight.

-sv



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]